Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP Integration kit on Sun solaris sparc

HI All,

i have installed integration kit for SAP on sun solaris 64 bit sparc

though i have copied librfccm.so and sapjcorfc.so in to the platform_path directory and sapjco.jar in to the shared lib of tomcat.

2. ia m not able to run web report on universe from SAP-BI7

it throwing the following error

i appreciate if some one can help me

A database error occured. The database error text is: An error occurred while trying to load the provider for transport sap. Failed to load library mda_sap. System error message: ld.so.1: WIReportServer.bin: fatal: /bodq/bobje/enterprise120/solaris_sparc//librfccm.so: wrong ELF class: ELFCLASS64. (WIS 10901)

Former Member
Former Member replied

Just copy the files again from the 32 bit jco on the correct locations and try again. In my opinion, you do not even have to restart the BOBJ server. For sure, you do not have to install the integration Kit for SAP again.

Regards,

Stratos

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question